.box_news {border-left:1px solid #02A7D7; padding-left:15px;}
.box_news ul {} 
.box_news ul li {border-bottom:1px solid #E3E6EA; padding:10px 0px;} 
.box_news ul li .poza {float:left; margin-right:10px;}
.box_news ul li .body {float:left; width:205px;}
.box_news ul li .title {font-weight:bold; margin-bottom:5px;}
.box_news ul li.more {font-weight:bold; border-bottom:0px; padding-bottom:10px;}

.lista_premiere {padding:10px 0px; width:465px; float:right;}
.lista_premiere li {float:left; width:145px; margin-right:10px; margin-bottom:10px; height:128px; overflow:hidden}
.lista_premiere li .poza {margin-bottom:5px;}
.lista_premiere li .title {font-weight:bold;}


.filters_col {float:left; width:145px; padding:10px 0px;}
.filters_col li {margin-bottom:5px;}